"TryAgainButton" = "Saiatu berriro";
"NoNetworkAlertTitle" = "Ez zaude konektatuta sarera";
"NoServerAlertTitle" = "Ezin da zerbitzarira konektatu";
"DefaultErrorTitle" = "Arazo bat izan da. Saiatu berriro.";
"CheckBoxSelectAccessibilityHint" = "Sakatu birritan hautatzeko.";
"CheckBoxDeselectAccessibilityHint" = "Sakatu birritan desautatzeko.";
